Subject: Slots
From: Subir Chakma <[email-masked]>
To: "Musahib M. Khan" <[email-masked]>
Date: Wed, 30 Dec 2015 14:52:09 +0530 (IST)

https://livesalesman.slack.com/messages/general/ 

Hey Subir, 

Thanks for sending Musahib's details. 

I've created his Zendesk account and sent him a verification email so he can set his password. His Alias is set to Mack and the account is functioning with full permissions from first login. 

I've also added coins to his Slots Craze account. Please have him play every day until he's well acquainted with the game and features. He also needs to join all the social pages - they're listed in the latest version of SOP which I sent this week. 

I've sent a request for a Admin Panel login and will email him directly when it's done. 

I've also removed Ajeet's Zendesk permissions, as well as his Admin Panel account. 

However, please note that I am not a Team Admin in Slack Chat, it was set up by Deeksha. I cannot invite Musahib to join, please take care of that on your end. 

Thanks, 
Elitsa 

Regards